# Type Alias WidgetBirthdayCss

type WidgetBirthdayCss = {
BackgroundOne?: string;
BackgroundTwo?: string;
TextColorOne?: string;
TextColorTwo?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:5

##### Index

### Properties

BackgroundOne?
BackgroundTwo?
TextColorOne?
TextColorTwo?

## Properties

### `Optional` BackgroundOne

BackgroundOne?: string

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:6

### `Optional` BackgroundTwo

BackgroundTwo?: string

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:8

### `Optional` TextColorOne

TextColorOne?: string

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:7

### `Optional` TextColorTwo

TextColorTwo?: string

- Defined in jamespot-user-api/src/types/widgets/widgetBirthday.ts:9